Bug 3065 - [UPDATE REQUEST] mkvtoolnix 6.5.0
: [UPDATE REQUEST] mkvtoolnix 6.5.0
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-01 14:17 MSK by Postnikov Dmitry
Modified: 2013-11-12 13:14 MSK (History)
3 users (show)

See Also:
RPM Package: mkvtoolnix-6.4.1-1-rosa2012.1
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Postnikov Dmitry 2013-11-01 14:17:57 MSK
Description of problem:
New version in upstream mkvtoolnix-6.5.0
Comment 1 Denis Silakov 2013-11-01 16:21:28 MSK
Advisory:

Updated mkvtoolnix to version 6.5.0 which provides some support for VP9 codec (details are available here - http://www.bunkus.org/videotools/mkvtoolnix/doc/ChangeLog).

Build lists:
https://abf.rosalinux.ru/build_lists/1378022
https://abf.rosalinux.ru/build_lists/1377984
Comment 2 Vladimir Potapov 2013-11-11 16:32:21 MSK
mkvtoolnix-6.5.0-1-rosa2012.1
********************** Advisory *************************
Updated mkvtoolnix to version 6.5.0 which provides some support for VP9 codec 
*********************************************************
QA Verified